<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <!-- Page Title -->
    <title>About - Fore Travel</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="About - Fore Travel">
    <meta name="description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="og:title" content="About - Fore Travel">
    <meta property="og:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="og:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="twitter:title" content="About - Fore Travel">
    <meta property="twitter:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="twitter:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


    <!-- FAVICON LINK -->
    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

    <!-- Slick Slider -->
    <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
    <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

    <!-- Modernizr -->
    <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>

<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>

        <!--
            Function:  toggleSidebar()
            Job: close or open sidebar
         -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->
    
    <!--
        ============= Main Section Start =============
    -->
    <div class="main">
        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: enable-bg
            Job: it keeps the white (#f5f8fa) background from beginning
         -->
        <div class="navbar-section enable-bg">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->
                
                <!-------- Logo Start -------->
                <a class="navbar-brand" href="index.html">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->
                

                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Cover Start =============
        -->
        <div class="header-sections">
            <div class="header-section-layer">
                <h1 class="d-flex justify-content-center">About ForeTravel</h1>
            </div>
        </div>
        <!--
            ============= Cover End =============
        -->

        <!--
            ============= Gradient Background Section Start =============
        -->
        <div class="after-header-parents-section">

            <!--
                ============= History of foretravel section Start =============
            -->
            <div class="history-of-foretravel d-flex">
                <div class="history-image d-flex justify-content-start">
                    <img src="assets/img/about/history_of_foretravels_img.png" alt="">
                </div>
                <div class="history-text">
                    <div class="text-header">
                        <h1>HISTORY OF FORETRAVEL</h1>
                    </div>
                    <div class="text-body">
                        <h1>1967</h1>The business of building motorhomes came about not due to planning by the Fores, but by the traveling they did in their self-built motorhome.
                        
                        From that modest beginning in 1967 with the 29’ “Speedy Marie” motor home produced in the backyard of C.M. & Marie Fore, Foretravel continued to set the standard. Weathering the oil embargos of the early 1970’s Fore travel introduced the first diesel-powered motorhome in 1974.

                        In addition to the numerous conveniences of a Foretravel, i.e., VCR’s, central vacuum cleaners, icemakers, trash compactors, Foretravel was among the first to use fiberglass instead of aluminum, real hardwood, and a full air bag suspension.

                        With the aerodynamic structure, the Fores wanted even more for their customers, so together they developed the first unibodied chassis in 1986 and the Unihome was introduced. The new Unihome offered uncomparable drivability and handling, along with a sleek new design.
                    </div>
                    <div class="read-more">
                        <a href="">Read More</a>
                    </div>
                    <div class="history-option d-flex">
                        <div class="models d-flex section-gap">
                            <div class="icon inner-flex-section-gap">
                                <img src="assets/img/icon/bus.png" alt="">
                            </div>
                            <div class="text">
                                <div class="text-header">All Models</div>

                                <div class="span-text">Loren ispump</div>
                            </div>
                        </div>
                        <div class="support d-flex section-gap">
                            <div class="icon inner-flex-section-gap">
                                <img src="assets/img/icon/24-hours-support.png" alt="">
                            </div>
                            <div class="text">
                                <div class="text-header">Free Support</div>

                                <div class="span-text">Loren ispump</div>
                            </div>
                        </div>
                        <div class="appliance d-flex section-gap">
                            <div class="icon inner-flex-section-gap">
                                <img src="assets/img/icon/appliase.png" alt="">
                            </div>
                            <div class="text">
                                <div class="text-header">Free Support</div>

                                <div class="span-text">Loren ispump</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--
                ============= History of foretravel section End =============
            -->

            <!--
                ============= Why choose us section Start =============
            -->
            <div class="why-choose-us-sections">


                <div class="left-side">
                    <div class="fst-row">
                        <div class="stock left-side-card-size-one">
                            <div class="doted-border">
                                <div class="outer-border-icon">
                                    <div class="icon d-flex justify-content-center">
                                        <img src="assets/img/icon/bus_why_choose_us.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="text d-flex justify-content-center">
                                RV'S in Stock
                            </div>
                            <div class="number d-flex justify-content-center">
                                75
                            </div>
                        </div>
                        <div class="review left-side-card-size-three">
                            <div class="doted-border">
                                <div class="outer-border-icon">
                                    <div class="icon d-flex justify-content-center">
                                        <img src="assets/img/icon/bus_why_choose_us.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="text d-flex justify-content-center">
                                Dealer Reviews
                            </div>
                            <div class="number d-flex justify-content-center">
                                18
                            </div>
                        </div>
                    </div>
                    <div class="snd-row">
                        <div class="customers left-side-card-size-one">
                            <div class="doted-border">
                                <div class="outer-border-icon">
                                    <div class="icon d-flex justify-content-center">
                                        <img src="assets/img/icon/bus_why_choose_us.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="text d-flex justify-content-center">
                                Happy Customers
                            </div>
                            <div class="number d-flex justify-content-center">
                                87
                            </div>
                        </div>
                        <div class="awards left-side-card-size-two">
                            <div class="doted-border">
                                <div class="outer-border-icon">
                                    <div class="icon d-flex justify-content-center">
                                        <img src="assets/img/icon/bus_why_choose_us.png" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="text d-flex justify-content-center">
                                Our Awards
                            </div>
                            <div class="number d-flex justify-content-center">
                                5
                            </div>
                        </div>
                    </div>
                </div>

                <div class="right-side">
                    <div class="right-side-header">
                        Why Choose Us
                    </div>
                    <div class="right-side-sub-header">
                        From that modest beginning in 1967 with the 29’ “Speedy Marie” motor home produced in the backyard
                        of C.M. & Marie Fore, Foretravel continued to set the standard. Weathering the oil embargos of the
                        early 1970’s Fore travel introduced the first diesel-powered motorhome in 1974.

                        In addition to the numerous conveniences of a Foretravel, i.e., VCR’s, central vacuum cleaners,
                        icemakers, trash compactors, Foretravel was among the first to use fiberglass instead of aluminum,
                        real hardwood, and a full air bag suspension.

                        With the aerodynamic structure, the Fores wanted even more for their customers, so together they
                        developed the first unibodied chassis in 1986 and the Unihome was introduced. The new Unihome
                        offered uncomparable drivability and handling, along with a sleek new design.
                    </div>
                    <div class="right-side-bus-image">
                        <img src="assets/img/about/why-choose-us-bus.png" alt="">
                    </div>
                </div>
            </div>
            <!--
                ============= Why choose us section End =============
            -->

            <!--
                ============= Foretravel location section Start =============
            -->
            <div class="foretravel-location-sections d-flex">
                <div class="left-side">
                    <div class="header">
                        Foretravel Location
                    </div>
                    <div class="map">
                        <div class="icon">
                            <img src="assets/img/icon/placeholder-on-map-paper-in-perspective.png" alt="">
                        </div>
                        <div class="text">
                            Map
                        </div>
                    </div>
                    <div class="body">
                        Since 1967, Foretravel Motorcoach has crafted exceptional motorcoaches using technological
                        innovation to develop luxurious comfort and styling. In the past, we have been called "the best
                        kept
                        secret in the RV industry". Well...the secret is out! Celebrating our 40th anniversary in 2007,
                        Foretravel has come to be known as the industry trendsetter and finest producer of luxury
                        motorcoaches in the world. No other motor coach company can compare to the craftsmanship and
                        quality
                        of Foretravel’s fit and finish, ride and handling and customer service.

                        Located in Nacogdoches, the "Oldest Town in Texas", we are just a short drive from the airports
                        in
                        Houston, Dallas, and Shreveport. For the convenience of our customers coming by motorcoach,
                        there
                        are water hook ups with 50 amp electrical service. All of our sales, service, and manufacturing
                        facilities are consolidated into four buildings on a 30 acre complex. We are conveniently
                        located at
                        1221 NW Stallings Drive (Loop 224) at the Highway 21 East exit. Stop by and see us today!
                    </div>
                    <div class="read-more">
                        <a href="">Read More</a>
                    </div>
                </div>
                <div class="right-side">
                    <div class="right-side-image">
                        <img src="assets/img/about/locations.png" alt="">
                    </div>
                </div>
            </div>
            <!--
                ============= Foretravel location section End =============
            -->

            
            <!--
                ============= Foretravel Factory Tour Start =============
            -->
            <div class="foretravel-factory-tour-section d-flex">
                <div class="left">
                    <div class="factory-tour-left-image">
                        <img src="assets/img/about/factory_left.png" alt="">
                    </div>
                </div>

                <div class="middle">
                    <div class="descriptions">
                        <div class="header">
                            Foretravel Factory Tours
                        </div>
                        <div class="body">
                            Because we control all aspects of the manufacturing process, Foretravel's quality is
                            unparalleled. Each coach is handcrafted and custom engineered to exceed your expectations.
                            Factory Tours are available Thursday's at 10 am (weather permitting). Tours start in the
                            sales
                            showroom and follow the route our coaches follow through the manufacturing process. For more
                            information call Jeremey Rocha at extension 153.
                        </div>
                    </div>

                </div>

                <div class="right">
                    <div class="factory-tour-right-image">
                        <img src="assets/img/about/factory_right.png" alt="">
                    </div>
                </div>
            </div>
            <!--
                ============= Foretravel Factory Tour Start =============
            -->

            <!--
                ============= Join invitation section Start =============
            -->
            <div class="join-team-sections d-flex">
                <div class="left">
                    <div class="header">
                        Are You Looking for a rv
                    </div>
                    <div class="body">
                        Search Our Inventory With Thousands Of RVs
                    </div>
                    <div class="button">
                        <a href=""><img src="assets/img/icon/magnifying-glass.png" alt=""></a>
                    </div>
                </div>
                <div class="right">
                    <div class="header">
                        Join our Growing Team
                    </div>
                    <div class="body">
                        We are HIRING
                    </div>
                    <div class="button">
                        <a href="">Careers</a>
                    </div>
                </div>
            </div>
            <!--
                ============= Join invitation section End =============
            -->


            <!--
                ============= Testimonial section Start =============
            -->
            <div class="testimonial-sections">
                <div class="main-test-header d-flex justify-content-center">
                    Testimonials
                </div>
                <div class="sub-test-header d-flex justify-content-center">
                    We Create A Good Relation With Our Clints.
                </div>

                <div class="slider-testimonial">
                    <div class="variable-width slick-track">

                        <div class="slick-slide d-flex">
                            <div class="left-side-slick">
                                <img src="assets/img/about/slick-slider-left-image.png" alt="">
                            </div>
                            <div class="right-side-slick">
                                <div class="small-image-profile">
                                    <div class="bg-small-image">
                                        <img src="assets/img/about/testimonial-profile-image.png" alt="">
                                    </div>
                                </div>
                                <div class="testimonial">
                                    <div class="header">
                                        <div class="main-header">
                                            PHIL BENNETT
                                        </div>
                                        <div class="sub-header">
                                            PRESIDENT
                                        </div>
                                        <div class="s-sub-header">
                                            SILVERDALE BUSINESS ASSOCIATION.
                                        </div>
                                    </div>
                                    <div class="body">
                                        Diligence, honesty and perseverance – Kim and Michelle capture the essential
                                        traits
                                        of dedicated agents who work consistently to gain the acknowledgement and
                                        gratitude
                                        of those around them. Similarly Kim and Michelle’s honesty and dependability is
                                        precisely conveyed through their strict and organised work ethic as well as
                                        their
                                        reliability as Agents on multiple occasions.

                                        Being a client with Kim and Michelle I can confidently affirm their admirable
                                        personalities and it is a pleasure to have known them throughout this occasion."

                                        - Mary Yao

                                        Retail Development Landlord, Albany, Auckland


                                        "Recently Michelle Kennedy and Kim Diack acted as Agents to sell our property at
                                        108
                                        Commercial Rd, Helensville. The property is an old BNZ building. I am delighted
                                        to
                                        say both Michelle and Kim really worked hard to sell our property. I remember
                                        Michelle saying finding the buyers was like *finding the needle in a haystack*.
                                        They
                                        persisted for over a year and now the property is sold. At all times they were
                                        optimistic, cheerful and always professional. They kept in contact throughout
                                        the
                                        entire time our place was on the market and were much more positive than us. I
                                        am
                                        happy that we made contact with Michelle and Kim and that they were the Agents
                                        who
                                        sold the property. This letter is to let you know you have two gems working for
                                        you."

                                        - Lauren Lysaght
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="slick-slide d-flex">
                            <div class="left-side-slick">
                                <img src="assets/img/about/slick-slider-left-image.png" alt="">
                            </div>
                            <div class="right-side-slick">
                                <div class="small-image-profile">
                                    <div class="bg-small-image">
                                        <img src="assets/img/about/testimonial-profile-image.png" alt="">
                                    </div>
                                </div>
                                <div class="testimonial">
                                    <div class="header">
                                        <div class="main-header">
                                            PHIL BENNETT
                                        </div>
                                        <div class="sub-header">
                                            PRESIDENT
                                        </div>
                                        <div class="s-sub-header">
                                            SILVERDALE BUSINESS ASSOCIATION.
                                        </div>
                                    </div>
                                    <div class="body">
                                        Diligence, honesty and perseverance – Kim and Michelle capture the essential
                                        traits
                                        of dedicated agents who work consistently to gain the acknowledgement and
                                        gratitude
                                        of those around them. Similarly Kim and Michelle’s honesty and dependability is
                                        precisely conveyed through their strict and organised work ethic as well as
                                        their
                                        reliability as Agents on multiple occasions.

                                        Being a client with Kim and Michelle I can confidently affirm their admirable
                                        personalities and it is a pleasure to have known them throughout this occasion."

                                        - Mary Yao

                                        Retail Development Landlord, Albany, Auckland


                                        "Recently Michelle Kennedy and Kim Diack acted as Agents to sell our property at
                                        108
                                        Commercial Rd, Helensville. The property is an old BNZ building. I am delighted
                                        to
                                        say both Michelle and Kim really worked hard to sell our property. I remember
                                        Michelle saying finding the buyers was like *finding the needle in a haystack*.
                                        They
                                        persisted for over a year and now the property is sold. At all times they were
                                        optimistic, cheerful and always professional. They kept in contact throughout
                                        the
                                        entire time our place was on the market and were much more positive than us. I
                                        am
                                        happy that we made contact with Michelle and Kim and that they were the Agents
                                        who
                                        sold the property. This letter is to let you know you have two gems working for
                                        you."

                                        - Lauren Lysaght
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="slick-slide d-flex">
                            <div class="left-side-slick">
                                <img src="assets/img/about/slick-slider-left-image.png" alt="">
                            </div>
                            <div class="right-side-slick">
                                <div class="small-image-profile">
                                    <div class="bg-small-image">
                                        <img src="assets/img/about/testimonial-profile-image.png" alt="">
                                    </div>
                                </div>
                                <div class="testimonial">
                                    <div class="header">
                                        <div class="main-header">
                                            PHIL BENNETT
                                        </div>
                                        <div class="sub-header">
                                            PRESIDENT
                                        </div>
                                        <div class="s-sub-header">
                                            SILVERDALE BUSINESS ASSOCIATION.
                                        </div>
                                    </div>
                                    <div class="body">
                                        Diligence, honesty and perseverance – Kim and Michelle capture the essential
                                        traits
                                        of dedicated agents who work consistently to gain the acknowledgement and
                                        gratitude
                                        of those around them. Similarly Kim and Michelle’s honesty and dependability is
                                        precisely conveyed through their strict and organised work ethic as well as
                                        their
                                        reliability as Agents on multiple occasions.

                                        Being a client with Kim and Michelle I can confidently affirm their admirable
                                        personalities and it is a pleasure to have known them throughout this occasion."

                                        - Mary Yao

                                        Retail Development Landlord, Albany, Auckland


                                        "Recently Michelle Kennedy and Kim Diack acted as Agents to sell our property at
                                        108
                                        Commercial Rd, Helensville. The property is an old BNZ building. I am delighted
                                        to
                                        say both Michelle and Kim really worked hard to sell our property. I remember
                                        Michelle saying finding the buyers was like *finding the needle in a haystack*.
                                        They
                                        persisted for over a year and now the property is sold. At all times they were
                                        optimistic, cheerful and always professional. They kept in contact throughout
                                        the
                                        entire time our place was on the market and were much more positive than us. I
                                        am
                                        happy that we made contact with Michelle and Kim and that they were the Agents
                                        who
                                        sold the property. This letter is to let you know you have two gems working for
                                        you."

                                        - Lauren Lysaght
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="slick-slide d-flex">
                            <div class="left-side-slick">
                                <img src="assets/img/about/slick-slider-left-image.png" alt="">
                            </div>
                            <div class="right-side-slick d-flex">
                                <div class="small-image-profile">
                                    <div class="bg-small-image">
                                        <img src="assets/img/about/testimonial-profile-image.png" alt="">
                                    </div>

                                </div>
                                <div class="testimonial">
                                    <div class="header">
                                        <div class="main-header">
                                            PHIL BENNETT
                                        </div>
                                        <div class="sub-header">
                                            PRESIDENT
                                        </div>
                                        <div class="s-sub-header">
                                            SILVERDALE BUSINESS ASSOCIATION.
                                        </div>
                                    </div>
                                    <div class="body">
                                        Diligence, honesty and perseverance – Kim and Michelle capture the essential
                                        traits
                                        of dedicated agents who work consistently to gain the acknowledgement and
                                        gratitude
                                        of those around them. Similarly Kim and Michelle’s honesty and dependability is
                                        precisely conveyed through their strict and organised work ethic as well as
                                        their
                                        reliability as Agents on multiple occasions.

                                        Being a client with Kim and Michelle I can confidently affirm their admirable
                                        personalities and it is a pleasure to have known them throughout this occasion."

                                        - Mary Yao

                                        Retail Development Landlord, Albany, Auckland


                                        "Recently Michelle Kennedy and Kim Diack acted as Agents to sell our property at
                                        108
                                        Commercial Rd, Helensville. The property is an old BNZ building. I am delighted
                                        to
                                        say both Michelle and Kim really worked hard to sell our property. I remember
                                        Michelle saying finding the buyers was like *finding the needle in a haystack*.
                                        They
                                        persisted for over a year and now the property is sold. At all times they were
                                        optimistic, cheerful and always professional. They kept in contact throughout
                                        the
                                        entire time our place was on the market and were much more positive than us. I
                                        am
                                        happy that we made contact with Michelle and Kim and that they were the Agents
                                        who
                                        sold the property. This letter is to let you know you have two gems working for
                                        you."

                                        - Lauren Lysaght
                                    </div>

                                </div>
                            </div>
                        </div>

                    </div>

                </div>

            </div>
            <!--
                ============= Testimonial section End =============
            -->

        </div>
        <!--
            ============= Gradient Background Section End =============
        -->

        
        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->

    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>
    
    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script>
        $(document).ready(function () {

            $('.variable-width').slick({
                centerMode: true,
                centerPadding: '100px',
                slidesToShow: 1,
                dots: true,
                responsive: [
                    {
                        breakpoint: 768,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            centerPadding: '40px',
                            slidesToShow: 1
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            centerPadding: '20px',
                            slidesToShow: 1
                        }
                    }
                ]
            });
        });
    </script>
    <!-- Page Script End-->
</body>

</html>